.addiv {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;
	border: 1px solid #F4F3F5;
	width: 100%;
}
.addivth {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-size: 100%; 
	color: #FFFFFF; 
	background-color: #9966FF; 
	font-weight: bold
}
.addivtd {
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 4px;
	background-color: #fFF; 
}
